@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,400,700,300);

body{
  font-family: 'Roboto Condensed', sans-serif;
font-size: 16px;
line-height: 1.2em;}

h1, h2, h3, h4{
 font-family: 'Roboto Condensed', sans-serif;}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover{
  color:#013f7c;}

h1{
color: #e84d0d;
font-size: 32px;}

h1.item_title, .page_header h1{
padding-bottom: 30px;}


h3{
text-transform: uppercase;
font-size: 22px;
}

.item{
margin-bottom: 0;}

.box-servizi h3, .news h3 {
color: #013f7c;}


h4 {
font-size: 17px;
font-weight: bold;
  line-height: 18px;
}

h4.item_title{
color: #000;}


li{
line-height: 1.2em;}

a{
text-decoration: underline;}

a:hover{
color: #013f7c;}

.span4{
width: 310px;
margin-right: 50px!important;}

#header-row {
  background-color: #013f7c;
}

.facebook {
background: url(http://p239896.mittwaldserver.info/images/yoseikan/facebook.png);
}
.social li a {
width: 32px;
  height: 32px;}

#maintop-row{
background-color: #013f7c;}

.breadcrumb{
  color: #fff;
padding: 4px 0;
margin: 0 0 0 -25px;
font-size: 14px;
background-color: #013f7c;}

.breadcrumb li {
  text-shadow: none;}

.breadcrumb a{
color: #fff;
text-decoration: none;}


.breadcrumb a:hover{
color: #fff;}

#navigation-row{
background: none;
background-color: #000;}

.navigation ul.sf-menu > li + li {
background: none;
}

.deeper{
background: url("http://p239896.mittwaldserver.info/images/yoseikan/pfeil_white.png")!important;
background-repeat: no-repeat!important;
background-position: center bottom 6px!important;}

.deeper:hover{
background: url("http://p239896.mittwaldserver.info/images/yoseikan/pfeil_orange.png")!important;
background-repeat: no-repeat!important;
background-position: center bottom 6px!important;}

.navigation ul.sf-menu ul li.deeper
{background: url("http://p239896.mittwaldserver.info/images/yoseikan/pfeil-rechts.png")!important;
background-repeat: no-repeat!important;
background-position: right 10px top 50%!important;}

.navigation ul.sf-menu ul li.deeper:hover {background: url("http://p239896.mittwaldserver.info/images/yoseikan/pfeil-rechts-orange.png")!important;
background-repeat: no-repeat!important;
background-position: right 10px top 50%!important;}

#aside-left{
margin-left: 0px;
margin-right: 20px;}

#showcase-row {
background-color: #013f7c;
padding:0;
}

#content-row {
background-color: white;
}

#wrapper {
background: #bacddb;
}

#mainbottom-row .container {
  border-top: none;
}

.drivers .item_content {
border: 1px solid #ffffff;
background: #ffffff;
min-height: 148px;
}


.drivers .item-img{
  clear: both;
margin-bottom: 10px!important;}

.page-category .img-intro {
float: left;
margin-right: 20px;
margin-bottom: 10px;}



.page-category .item{
border-bottom: 1px solid #cbcbcb;
padding-bottom: 40px;}

.camera_caption > div {
  padding: 30px 0 15px 0;}

#logo {
padding: 0 0px 30px 0;
}

textarea{
height: auto;}

.search-block, .social-media{
float: right;}

.search-block{
  margin-top: 13px;
}


.navigation ul.sf-menu > li > .sfHolder > a{
text-decoration: none;}

.navigation ul.sf-menu > li.active > .sfHolder > a, .navigation ul.sf-menu > li.sfHover > .sfHolder > a, .navigation ul.sf-menu > li.current > .sfHolder > a, .navigation ul.sf-menu > li.active > .sfHolder > span, .navigation ul.sf-menu > li.sfHover > .sfHolder > span, .navigation ul.sf-menu > li.current > .sfHolder > span, .navigation ul.sf-menu > li > .sfHolder > a:hover, .navigation ul.sf-menu > li > .sfHolder > span:hover, .navigation ul.sf-menu ul li > .sfHolder a:hover, .navigation ul.sf-menu ul li > .sfHolder span.separator:hover, .navigation ul.sf-menu ul li.active > .sfHolder > a, .navigation ul.sf-menu ul li.sfHover > .sfHolder > a, .navigation ul.sf-menu ul li.active > .sfHolder > span.separator, .navigation ul.sf-menu ul li.sfHover > .sfHolder > span.separator{
color: #e84d0d!important;
text-decoration: none!important;
 font-family: 'Roboto Condensed', sans-serif;}

.navigation ul.sf-menu > li > .sfHolder > a, .navigation ul.sf-menu > li > .sfHolder > span, .navigation ul.sf-menu ul li > .sfHolder a, .navigation ul.sf-menu ul li > .sfHolder span.separator{
font-family: 'Roboto Condensed', sans-serif;}

.navigation ul.sf-menu ul {
width: 310px;
}

.navigation ul.sf-menu > li > .sfHolder > a, .navigation ul.sf-menu > li > .sfHolder > span, .navigation ul.sf-menu ul li > .sfHolder a, .navigation ul.sf-menu ul li > .sfHolder span.separator {
  font-size: 16px;}

.navigation ul.sf-menu li:hover > .sfHolder > ul, .navigation ul.sf-menu li.sfHover > .sfHolder > ul {
  left: 30%;
  background: none;
  background-color:#000;
}


.navigation ul.sf-menu li li:hover > .sfHolder ul, .navigation ul.sf-menu li li.sfHover > .sfHolder ul {
  left: 311px!important;
}


.header-text{
color: #fff;
font-size: 32px;
text-transform: uppercase;
line-height: 1em;
float: left;}


.text-top{
font-size: 18px;
font-weight: 100;}


.text-bottom{
font-size: 14px;
font-style: italic;
}

.btn-info, .pagination ul li.pagination-prev .pagenav, .pagination ul li.pagination-next .pagenav, .camera_prev, .camera_next, .news .btn-primary {
  background-color: #e84d0d!important;
}

.btn-info:hover, .camera_prev:hover, .camera_next:hover, .news .btn-primary:hover {
  background-color: #013f7c!important;
}


.btn-info, .news .btn-primary{
  color: #fff;
float: right;
margin-top: 16px;
padding: 3px 20px 3px 10px;
background-image: url("http://p239896.mittwaldserver.info/images/yoseikan/pfeile-rechts-btn.png")!important;
background-repeat: no-repeat!important;
background-position: right 7px top 49%!important;
  text-decoration: none;
}

.news .btn-primary{
  margin-top: -10px;
}

ol, ul {
margin: 0 0 15px 25px;
}

table {
width: 100%;
  background-color: #fff;
}

td{
padding: 10px;
border: 1px solid #e84d0d;
}

.service-last{
margin-bottom: 50px!important;}

.service, .all-news{
  background: #013f7c;
padding: 14px;
color: #fff;
text-transform: uppercase;
float: left;
width: 90%;
color: #fff;
font-weight: bold;
text-decoration: none;
margin-bottom:7px;}

.service:hover, .all-news:hover{
  text-decoration: none;
  color: #e84d0d;
}

.all-news{
  display: block;
  float: none;
margin-bottom: 50px;
text-align: center;}


.loghi img{
float: left;
margin-right: 10px;
margin-bottom: 20px;
height: 41px;}

.loghi{
clear: both;
font-size: 14px;
color: #fff;}

.images-content{
padding-bottom: 14px;}

.images-content img {
    width: 31%;
    height: auto;
    margin-right: 2.3%;
}

.ente-promozione, .msp-italia{
color: #363c92;}

.ente-promozione{
font-size: 17px;}

.msp-italia{
font-size: 22px;
font-weight: bold;
text-transform: capitalize;}

.ecole-mochizuki{
font-size: 20px;
text-align: center;
background: #013f7c;
padding: 20px 0;
color: #fff;
line-height: 1.4em;}

#footer-wrapper{
height: 50px;
background: none;}

.footer-text{
font-size: 14px;}

#wrapper{
margin: 0 auto;}

#push{
height: 0px;}

#copyright-row .container {
padding: 0;
}

.footer-editorial {
padding-top: 17px;
  float: right;
  margin-right: -60px;
}

.footer-editorial a{
color: #606060;
text-decoration: none;}

.news .item{
border-top: 1px solid #013f7c;
}

.news .item_title{
padding-top: 16px;
}



.moduletable .item_published {
background-color: #013f7c;
  color: #fff;
padding: 5px;
margin-right: 45%;
margin-left: 7%;}

.item_introtext{
clear: both;
padding-top: 9px;}

.img-intro__left{
margin: -1px 20px 9px 0;}

#mainbottom-row{
background-color: #006bb3;}

#mainbottom-row .item{
margin-bottom: 18px;}

#mainbottom-row .container {
padding: 39px 0 39px;
}

.video{
height: 400px;
width: 100%;
margin-bottom: 4.5%;}

.video-spaceleft{
margin-left: 5.5%;}


.page-category .items-row {
padding: 20px;
}

.page-category .items-row:nth-child(2n) {
background: #e6f4ff;
}

.page-category .item {padding-bottom:0px;
                               border-bottom:0px;}

.year-results, .download-link {
  font-size: 20px;
text-align: center;
background: #013f7c;
padding: 8px 0;
color: #fff;
margin: 20px 0;
}


.download-link{
  margin: 0 0 20px 0;
}


.newsletter{
  margin-bottom: 30px;
}

.icon-asterisk{
  display: none;
}
.required{
  padding-top: 5px;
}

#lm_wrapper h3{
   font-size: 20px!important;
text-align: center;
background: #013f7c;
padding: 8px 0;
color: #fff!important;
margin: 20px 0;
  text-transform: none;
}

#lm_wrapper .input-group[class*="col-"].lm-marginleft2, #lm_wrapper .btn-group.lm-marginleft2 {
margin-top: 0px;
}

#lm_wrapper .table>tbody>tr>td{
  border: none;
  padding: 4px;
}

#lm_wrapper .navbar {
margin-top: -12px;
margin-bottom: -26px;
}

#lm_wrapper .panel-default>.panel-heading {
min-height: 50px;
}

#lm_wrapper .panel-heading {
  padding: 10px 15px 0 0!important;}

.lm_trblack{
  background-color: #e6f4ff;
}

#lm_wrapper h4 {
font-size: 13px!important;
}

.jsn-uniform.jsn-master .jsn-bootstrap .jsn-form-content .control-label {
font-weight: normal;
font-size: 16px;
font-family: 'Roboto Condensed', sans-serif;
}

.jsn-master .jsn-bootstrap input[type="text"], .jsn-master .jsn-bootstrap input[type="password"], .jsn-master .jsn-bootstrap input[type="number"], .jsn-master .jsn-bootstrap input[type="search"], .jsn-master .jsn-bootstrap input[type="email"], .jsn-master .jsn-bootstrap input[type="url"], textarea {
font-size: 14px;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
  background-color: #e6f4ff;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus,
input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
  border-color: #013f7c!important;
}

.fsInfoBar.fsImageInfo {
	height: 40px!important;
  opacity: 1!important;}






@media (max-width: 1270px){
.footer-editorial{float: none;}
}


@media (max-width: 1200px){
.span4{margin-right: 3%!important; width: 30%; margin-bottom: 40px;}
.span8{width: 64%;}
}


@media (max-width: 980px){
.moduletable .item_published{margin-right: 0;}
.container{width: 90%;}
.span8{width: 64%;}
}

@media (max-width: 892px){
.drivers.span8{width: 100%; margin-top: 20px;}
.span2 {width: 23%;}
.moduletable.span4{width: 100%;}
}


@media (max-width: 767px){
.service{width: 50%; float: none; display: block;}
.span8 {width: 100%;}
.span4{width: 100%;}
.news .item{border: none;}
    .row-fluid{width: 94%;}
.moduletable .item_published{margin-right: 69%; margin-left: 4%;}
#copyright-row{background: none;}
}

@media (max-width: 500px){
  .table-resp{width: 100%; overflow-x: scroll;}
}

@media (max-width: 390px){
  h4.item_title{font-size: 14px;}
  .search-block{width: 50%!important;}
}

.jb.cookie h2, .jb.cookie p
{
  
    font-family: Arial, Helvetica, sans-serif!important;
    font-weight:normal!important;
    font-size:14px!important;
    letter-spacing:0!important;;
}
